- Qt 5.5
- Qt Help
- C++ Classes
- QHelpSearchEngine
- Qt 5.5.1 Reference Documentation

# Obsolete Members for QHelpSearchEngine

The following members of class QHelpSearchEngine are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` int | hitsCount() const

## Member Function Documentation

### int QHelpSearchEngine::hitsCount() const

Returns the amount of hits the search engine found.

See also hitCount().